X
Tap here to go to the mobile version of the site.

Support Forum

Firefox 27.0.1 Cannot Login Yahoo Mail Then Use Internet Explorer 11; Internet Explorer 11 Can Login Yahoo Mail

Posted

Hi, I have been using yahoo mail for 1x to 2x years and yahoo mail was working fine from internet explorer to firefox over 2x years 14Nov2017 but after this date I could not login yahoo mail which was already login and stayed login before 14Nov2017 in Firefox 27.0.1 Then I tried Internet Explorer 11 which has never login yahoo mail before and it worked Both Firefox 27.0.1 and Internet Explorer 11 running on the same OS Windows 8 in a notebook I have tried to delete cookies and cache; set home page to hk.yahoo.com and then close firefox delete following files which will be re-created when invoking firefox content-prefs.sqlite cookies.sqlite cookies.sqlite-shm cookies.sqlite-wal permissions.sqlite at C:\Users\Username\AppData\Roaming\Mozilla\Firefox\Profiles\yyzlecc7.default Cache OfflineCache startupCache at C:\Users\Username\AppData\Local\Mozilla\Firefox\Profiles\yyzlecc7.default open firefox hk.yahoo.com pop-up; click sign-in; enter username (without @yahoo.com.hk) password; login failed Invalid passwor please try again open Internet Explorer 11; hk.yahoo.com; click sign-in; enter username (without @yahoo.com.hk) password; login successful and can see mails; send and receive mails I am 100% sure I enter username password correctly at both Firefox and Internet Explorer my email is username@yahoo.com.hk I would rather the login failed message were firefox 27.0.1 not supported at hk.yahoo.com after 14Nov2017; if invalid paasword, why could I immediately login hk.yahoo.com with the same username password using Internet Explorer 11?

I have read many cor-el replies and found very helpful Looking forward to reply and thanks

jac-k

Hi, I have been using yahoo mail for 1x to 2x years and yahoo mail was working fine from internet explorer to firefox over 2x years 14Nov2017 but after this date I could not login yahoo mail which was already login and stayed login before 14Nov2017 in Firefox 27.0.1 Then I tried Internet Explorer 11 which has never login yahoo mail before and it worked Both Firefox 27.0.1 and Internet Explorer 11 running on the same OS Windows 8 in a notebook I have tried to delete cookies and cache; set home page to hk.yahoo.com and then close firefox delete following files which will be re-created when invoking firefox content-prefs.sqlite cookies.sqlite cookies.sqlite-shm cookies.sqlite-wal permissions.sqlite at C:\Users\Username\AppData\Roaming\Mozilla\Firefox\Profiles\yyzlecc7.default Cache OfflineCache startupCache at C:\Users\Username\AppData\Local\Mozilla\Firefox\Profiles\yyzlecc7.default open firefox hk.yahoo.com pop-up; click sign-in; enter username (without @yahoo.com.hk) password; login failed Invalid passwor please try again open Internet Explorer 11; hk.yahoo.com; click sign-in; enter username (without @yahoo.com.hk) password; login successful and can see mails; send and receive mails I am 100% sure I enter username password correctly at both Firefox and Internet Explorer my email is username@yahoo.com.hk I would rather the login failed message were firefox 27.0.1 not supported at hk.yahoo.com after 14Nov2017; if invalid paasword, why could I immediately login hk.yahoo.com with the same username password using Internet Explorer 11? I have read many cor-el replies and found very helpful Looking forward to reply and thanks jac-k

Additional System Details

Installed Plug-ins

  • Shockwave Flash 21.0 r0
  • Next Generation Java Plug-in 10.65.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • The plugin allows you to have a better experience with Microsoft Lync
  • The plugin allows you to have a better experience with Microsoft SharePoint

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.3; WOW64; rv:27.0) Gecko/20100101 Firefox/27.0

More Information

Tyler Downer
  • Top 25 Contributor
  • Moderator
1411 solutions 9541 answers

You are using an extremely ancient version of Firefox. Please update immediately Update Firefox to the latest version

You are using an extremely ancient version of Firefox. Please update immediately [[Update Firefox to the latest version]]